{% extends 'base.html' %}
{% load static %}

{% block content %}
<h1 class="heading-1 marg">Twoje prace domowe</h1>
<div class="container p-3 bg-grey bor-rad marg">

<div id="react_compo"></div>
<script type="text/babel" src="{% static "js/StudentHomeworkComponent.js" %}"></script>
</div>
{% endblock content %}